<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog">
    <sc_cat_item_catalog action="DELETE">
        <sc_cat_item display_value="Quang testing">5c66d3a82f934110f98855f62799b694</sc_cat_item>
        <sc_catalog display_value="Help Portal">f0af72132f870110f98855f62799b6b8</sc_catalog>
        <sys_class_name>sc_cat_item_catalog</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:00:46</sys_created_on>
        <sys_id>c56617a82f934110f98855f62799b652</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Help Portal.Quang testing</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sc_cat_item_catalog_c56617a82f934110f98855f62799b652</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:00:46</sys_updated_on>
    </sc_cat_item_catalog>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sc_cat_item_catalog_c56617a82f934110f98855f62799b652</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sc_cat_item_catalog"><sc_cat_item_catalog action="INSERT_OR_UPDATE"><sc_cat_item display_value="Quang testing">5c66d3a82f934110f98855f62799b694</sc_cat_item><sc_catalog display_value="Help Portal">f0af72132f870110f98855f62799b6b8</sc_catalog><sys_class_name>sc_cat_item_catalog</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 14:00:46</sys_created_on><sys_id>c56617a82f934110f98855f62799b652</sys_id><sys_mod_count>0</sys_mod_count><sys_name>Help Portal.Quang testing</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sc_cat_item_catalog_c56617a82f934110f98855f62799b652</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 14:00:46</sys_updated_on></sc_cat_item_catalog></record_update>]]></payload>
        <payload_hash>-420581883</payload_hash>
        <record_name>Help Portal.Quang testing</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:00:47</sys_created_on>
        <sys_id>456617a82f934110f98855f62799b655</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>1808a3936c40000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:00:47</sys_updated_on>
        <type>Catalog Items Catalog</type>
        <update_guid>c96617a83e9341104afbf0bb97d3d554</update_guid>
        <update_guid_history>c96617a83e9341104afbf0bb97d3d554:-420581883</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="Help Portal.Quang testing">10fd9fa02fd34110f98855f62799b6e1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 14:33:46</sys_created_on>
        <sys_db_object display_value="" name="sc_cat_item_catalog">sc_cat_item_catalog</sys_db_object>
        <sys_id>38092d5b98b14148abf25a5238f4dc40</sys_id>
        <sys_metadata>c56617a82f934110f98855f62799b652</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Help Portal.Quang testing</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sc_cat_item_catalog_c56617a82f934110f98855f62799b652</sys_update_name>
        <sys_update_version display_value="sc_cat_item_catalog_c56617a82f934110f98855f62799b652">456617a82f934110f98855f62799b655</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 14:33:46</sys_updated_on>
    </sys_metadata_delete>
</record_update>
